<RelativeLayout xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res/ch.spherIC.recurvebowsight"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:gravity="center" >

    <ScrollView
        android:id="@+id/_sightCfgScrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <LinearLayout
            android:id="@+id/_sightConfig"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <ch.spherIC.recurvebowsight.components.XTextView
                android:id="@+id/_sightConfigTitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="4dp"
                android:background="@drawable/glassbg_black"
                android:paddingBottom="3dp"
                android:paddingLeft="6dp"
                android:paddingTop="3dp"
                android:text="@string/scTitleSightConfig"
                android:textColor="@color/white"
                android:textStyle="bold"
                app:font="@string/TitilliumWeb_Bold" />

            <TableLayout
                android:id="@+id/_sightConfigTbl"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="fill_vertical|fill_horizontal"
                android:scrollbarStyle="insideOverlay"
                android:scrollbars="vertical" >

                <TableRow
                    android:id="@+id/tableSCCRow1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/scSightLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/scSightLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.SightSpinner
                        android:id="@+id/scSightSpinner"
                        style="@style/GlassSpinner"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:gravity="center_vertical"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp" />
                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow2"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/scManufacturerLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/scManufacturerLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/scManufacturerTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="text"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/scModelLbl"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:gravity="right"
                        android:text="@string/scModel"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/scModelTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="text"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow4"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/sccHeVSLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/scHeVSLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/sccHeVSTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:inputType="text"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" >

                    </ch.spherIC.recurvebowsight.components.FontEditText>
                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow5"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/sccaVLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/scaVLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/sccaVTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/sccaHTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/sccaHTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/scVertScaleRngMinTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow6"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/scVertScaleRngMinLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/scVertScaleRngMinLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/scVertScaleRngMinTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                </TableRow>

                <TableRow
                    android:id="@+id/tableSCCRow7"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_margin="4dp" >

                    <ch.spherIC.recurvebowsight.components.FontTextView
                        android:id="@+id/scVertScaleRngMaxLbl"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right|center_vertical"
                        android:text="@string/scVertScaleRngMaxLbl"
                        android:textColor="@color/black"
                        app:font="@string/TitilliumWeb_Regular" />

                    <ch.spherIC.recurvebowsight.components.FontEditText
                        android:id="@+id/scVertScaleRngMaxTxtFld"
                        android:layout_width="wrap_content"
                        android:layout_height="40dp"
                        android:layout_marginLeft="4dp"
                        android:layout_weight="1"
                        android:ems="10"
                        android:gravity="center_vertical"
                        android:inputType="numberSigned|numberDecimal"
                        android:nextFocusDown="@+id/scManufacturerTxtFld"
                        android:paddingBottom="9dp"
                        android:paddingTop="9dp"
                        android:selectAllOnFocus="true"
                        android:textSize="18sp"
                        app:txtFont="@string/TitilliumWeb_Regular" />

                </TableRow>
            </TableLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="8dp"
                android:orientation="horizontal"
                android:paddingTop="10dp" >

                <Button
                    android:id="@+id/scBtnNew"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_marginRight="8dp"
                    android:layout_weight="1"
                    android:text="@string/caption_New" />

                <Button
                    android:id="@+id/scBtnSave"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_marginRight="8dp"
                    android:layout_weight="1"
                    android:text="@string/caption_Save" />

                <Button
                    android:id="@+id/scBtnDelete"
                    style="@style/GlassButton"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_weight="1"
                    android:text="@string/caption_Delete" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</RelativeLayout>